<style type="text/css">

body.spf {
   scrollbar-face-color: #FFF;
   scrollbar-shadow-color: #666;
   scrollbar-highlight-color: #666;
   scrollbar-3dlight-color: #FFF;
   scrollbar-darkshadow-color: #FFF;
   scrollbar-track-color: #FFF;
   scrollbar-arrow-color: #666;
   color: #666;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

body {
   scrollbar-face-color: #FFF;
   scrollbar-shadow-color: #666;
   scrollbar-highlight-color: #666;
   scrollbar-3dlight-color: #FFF;
   scrollbar-darkshadow-color: #FFF;
   scrollbar-track-color: #FFF;
   scrollbar-arrow-color: #666;
   color: #666;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

a {
   color: #E5862A;
   text-decoration: none; }

a:link {
   color: #E5862A;
   text-decoration: none; }

a:hover {
   color: #FFA93A;
   text-decoration: none; }

a:visited {
   color: #E5862A;
   text-decoration: none; }

a:active {
   color: #FFA93A;
   text-decoration: none; }

ul {
   line-height: 18px; }

td.text {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 18px; }

td.textb {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 18px;
   font-weight: bold;
   text-align: right; }

td.copyright {
   font-family: arial, verdana;
   font-size: 11px;
   color: #939393;
   text-align: center;
   padding-top: 30px;
   padding-bottom: 25px; }

h1 {
   font-family: arial;
   font-size: 8pt;
   font-weight: bold;
   text-transform: lowercase;
   letter-spacing: 5px;
   word-spacing: 2px;
   padding-top: 10px; }

h2 {
   font-family: arial;
   font-size: 8pt;
   font-weight: bold;
   color: #999;
   text-transform: lowercase;
   letter-spacing: 5px;
   word-spacing: 2px;
   padding-top: 10px; }
</style>